管理接口真人认证与素材管理
创建真人认证会话
特殊说明:h5_link 字段需解码 Unicode 转义字符
返回的 h5_link 字段中的链接包含 Unicode 转义序列(例如 \u0026 代替 &)。在使用该链接前,请务必对其中的 Unicode 转义字符进行解码,否则可能导致链接无法正常打开。
示例:https://kyc.byteintl.com/?accessKeyId=***\u0026secretAccessKey=*** → 解码后 → https://kyc.byteintl.com/?accessKeyId=***&secretAccessKey=***
推荐解码方式:
- Python:
h5_link.encode().decode('unicode_escape') - JavaScript:
JSON.parse('"' + h5_link + '"') - Go:
strconv.Unquote('"' + h5_link + '"')
Authorization
BearerAuth
AuthorizationBearer <token>
API Key (sk-xxxxxx)
In: header
Request Body
application/json
callback_url?string
认证完成后跳转的公网可访问 URL,例如 https://easyrouter.io/v1/callback
Response Body
application/json
curl -X POST "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/sessions" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"message": "",
"data": {
"session_id": "20260521162915BF9DC22A7A65ADF905D8",
"byted_token": "20260521162915BF9DC22A7A65ADF905D8",
"h5_link": "https://kyc.byteintl.com/?accessKeyId=***&secretAccessKey=***&sessionToken=***&configId=8f0851cb-9869-4524-ba83-42cc6582ba79&bytedToken=20260521162915BF9DC22A7A65ADF905D8",
"callback_url": "https://easyrouter.io/v1/callback",
"channel_id": 9,
"status": "pending",
"raw_response": "{\"ResponseMetadata\":{\"Action\":\"CreateVisualValidateSession\",\"Region\":\"ap-southeast-1\",\"RequestId\":\"20260521162915DFB89755D1A21AAE8036\",\"Service\":\"ark\",\"Version\":\"2024-01-01\"},\"Result\":{\"BytedToken\":\"20260521162915BF9DC22A7A65ADF905D8\",\"CallbackURL\":\"https://easyrouter.io/v1/callback\",\"H5Link\":\"https://kyc.byteintl.com/?accessKeyId=***\\&secretAccessKey=***\\&sessionToken=***\\&configId=8f0851cb-9869-4524-ba83-42cc6582ba79\\&bytedToken=20260521162915BF9DC22A7A65ADF905D8\"}}",
"expires_at": "2026-05-21T08:31:15.462797904Z",
"created_at": "2026-05-21T08:29:15.462798158Z",
"updated_at": "2026-05-21T08:29:15.46279823Z"
}
}